.generalContent > .content ul.typeahead__dropdown {
    left: 0;
    top: 0;
    list-style: none;
    margin-top: calc(.5rem * 2 + 1.25rem + 2px);
    margin-left: 0px;
}

.generalContent > .content ul.typeahead__list {
    margin: 0;
}

.typeahead__list li {
    font-family: "Open Sans";
    list-style: outside none none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background:#4c86a5;
    border:none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border:none;
}

.label {
    font-family:"Open Sans",sans-serif;
    font-weight:bold;
}


/* newsearch styles are for the New Search on the Library Directory Results pages */

#newsearch {
    width: 100%;
    background-color:#eaf4f8;
    padding: 3px 0px 3px 3px;
    font-family: 'open sans';
    font-size: 1rem;
}

#newsearch .divider {
    color: #fff;
    font-size: 1rem;
    display: inline-block;
    line-height: 1.25;
    vertical-align: middle;
    padding: 0 .5rem;
}

#newsearch span.label, #newsearch a#mainlib {
    font-size: 1rem;
    color: #036277;
    display: inline-block;
    line-height: 1.25;
    vertical-align: middle;
    padding: 0 .5rem;
    font-weight: 400;
}

#newsearch a#mainlib {
    font-weight: 700;
}

#newsearch .typeahead__container {
    display: inline-block;
    vertical-align: middle;
}

#newsearch .typeahead__field .typeahead__hint,
#newsearch .typeahead__field [contenteditable],
#newsearch .typeahead__field input,
#newsearch .typeahead__field textarea {

    line-height: 1.25;
    min-height: 25px;
    height: 25px;
    padding: .25rem .75rem .25rem .75rem;
}

#newsearch .typeahead__filter,
#newsearch .typeahead__filter button {
    height: 25px;
}

#newsearch .typeahead__filter button {
    padding: .15rem .75rem .25rem .75rem;
}

/* This is the library types dropdown. Margin-top should equal height of the typeahead filter button */
#newsearch .typeahead__dropdown {
    left: 0;
    top: 0;
    list-style: none;
    margin-top: 25px;
    margin-left: 0px;

}

#newsearch .typeahead__button,
#newsearch .typeahead__button button {
    height: 25px;
}

#newsearch .typeahead__button button {
    padding: .15rem .75rem .25rem .75rem;
}

#newsearch .typeahead__cancel-button {
    height: 25px;
    padding: .15rem .5rem .25rem .5rem;
}

@media screen and (max-width:540px) {
.mainWrap.directory input[type="search"] {
width:140px!important;
}
.row {
margin:0px;
}
}

@media screen and (max-width:320px) {
.mainWrap.directory input[type="search"] {
width:120px!important;
}
}